View Issue Details

IDProjectCategoryPrivateLast Update
0003742Battlefield 1UI/HUDNo2018-01-18 15:27
Reporterislander989 
SeverityMinorReproducibilityUnable To Reproduce 
Status QA InvestigatingResolutionReopened 
PlatformPCOSWindows 
Product Version 
Fixed in VersionUpdate 08112017 - Operation Campaigns Update 
Summary0003742: Character hands are shaking
Description

After I stood up from proning my character's hands began to shake in a strange way. There was no way to cancel it. I was trying to crouch/prone/change weapon/shoot but it got only fixed when I eventually died.

The whole screen was shaking along with the hands so it was quite difficult to aim in this state. This happened to me only once.

You can check this problem on the video: https://www.youtube.com/watch?v=9SqWR5zvoyE

Actual Result
Expected Result

Relationships

parent of 0002874 Closed When getting revived can't aim up or down 
parent of 0002963 Closed Aim Locking to X-Axis after Revive 
parent of 0003042 Closed Model 10 A Hunter continues reload animation. 
parent of 0003448 Closedddorin Animation glith after revive 
parent of 0003449 Closedddorin Can't use any other button after revive then R2 
parent of 0003550 Closed SMLE MKIII ADS deley after revive 
parent of 0003662 Closed Unable to fire any weapon after revive. Persists through respawns. Persists after revive in next game. 
parent of 0003704 Closed After revive when shot in prone cant look (mouse) up or down 
parent of 0004040 Closed Revive bug with ammo/medic bag 
has duplicate 0004246 Closed After revive my weapons started to jitter in hipfire. 
has duplicate 0004757 Closed After being suppressed twitching starts. 
has duplicate 0003981 ClosedEA_RedSpoder Reviving team mate causes screen/weapon shake 
has duplicate 0002534 Closed Gun revive bug 
has duplicate 0002566 ClosedRedSpider after getting revived you cannot ads a weapon 
has duplicate 0004435 Closed Revive bug is back 
related to 0004006 Closed Wierd viewmodel shaking bug 
related to 0004081 ClosedEA_RedSpoder Revive Bug 

Activities

petoketju

2017-09-12 09:59

Registered User
  ~0005098

I get similar animation glitch at random frequency. It's related transitioning between two animations, such as going from prone to up, getting revived, or even reviving someone.
I don't know how to reproduce, except to play the game. Maybe it's more frequent on medic class than others. Sometimes I get the glitch few times a round, then I might for several rounds without having it.

lefiath

2017-09-21 08:27

Registered User
  ~0005153

Last edited: 2017-09-25 10:51

View 3 revisions

EDIT: Quick "fix" for anyone that's experiencing it, either enter a vehicle or a stationary, it goes away after you leave it. If you don't have anything like that around you, you are proper screwed.

It's happening to me as well. It's happening to many people (many complains on reddit). All I can say is that it's more common than before, and it seems to happen when you're clicking at the exact time you die. It seemingly gets fixed when you enter a vehicle, I can't remember now if it did fix it, because every time it happened to me I just didn't have the luxury to have a vehicle to enter anywhere near me or at all.

It's the same thing from the video. Doesn't matter whenever you're a scout and using sniper rifle, or if you're a support and using a wrench (which is where it also happened to me).

And it's only "minor" because it doesn't happen more often. If this happens to you, it's rather difficult to keep playing and hit anything reliably, as you can imagine.

docholiday332

2017-09-22 00:57

Registered User
  ~0005166

Can confirm as well. I would classify it as major as it happens often and the only way to make it stop is to get killed or redeploy.

TrackerBugger

2017-09-23 22:54

Registered User
  ~0005182

Last edited: 2017-09-23 23:06

View 3 revisions

This bug appears if you get supressed or sometimes it appears after i walked over some obstacles or destroyed objects etc...

https://youtu.be/YF2YsVR3BCQ?t=1m10s

https://youtu.be/YF2YsVR3BCQ?t=7m13s

Spitfire

2017-12-29 03:05


  ~0005816

Reopening the issue, as bug still exists in the game.

justice

2018-01-06 17:38

Registered User
  ~0005948

Last edited: 2018-01-06 17:42

View 2 revisions

This is also a problem with me. Battle takes place 1-2 times in space.

Card name: NVIDIA GeForce GTX 1050 Ti
Manufacturer: NVIDIA
Chip type: GeForce GTX 1050 Ti
DAC type: Integrated RAMDAC
Device Type: Full Device
Device Key: Enum\PCI\VEN_10DE&DEV_1C82&SUBSYS_85CD1043&REV_A1
Display Memory: 8070 MB
Dedicated Memory: 3992 MB
Shared Memory: 4077 MB
Current Mode: 1680 x 1050 (32 bit) (60Hz)
Monitor Name: Generic PnP Monitor

Operating System: Windows 8.1 Pro N 64-bit (6.3, Build 9600) (9600.winblue_ltsb.170914-0600)

System Manufacturer: Gigabyte Technology Co., Ltd.
System Model: To be filled by O.E.M.
BIOS: FD
Processor: AMD FX(tm)-6300 Six-Core Processor (6 CPUs), ~3.5GHz
Memory: 8192MB RAM
Available OS Memory: 8156MB RAM
Page File: 3952MB used, 6488MB available
Windows Dir: C:\Windows
DirectX Version: DirectX 11
DX Setup Parameters: Not found
User DPI Setting: Using System DPI
System DPI Setting: 96 DPI (100 percent)
DWM DPI Scaling: Disabled
DxDiag Version: 6.03.9600.17415 64bit Unicode

EnforcerZhukov

2018-01-18 15:27

Registered User
  ~0006088

Another video showing the problem:

https://www.youtube.com/watch?v=shkSOC-rpTA